clear all
set more off
set maxvar 32000
capture log close

cd "$rootPath/data"

use data_placebo, clear


log using "$rootPath/logfiles/Table_13_placebo_determinants_regressions.log", replace

*2010 placebos
local controls1 = "reserves_assets_2009 "
local controls2 = "reserves_assets_2009 wsltime_deps_assets_2009 "
local controls3 = "reserves_assets_2009 wsltime_deps_assets_2009 roaa_2009 div_yield_2009 rwa_assets_2009 equity_assets_2009 assets_2009 assets2_2009"

foreach dv of varlist price_ch_40m2010 price_ch_oct6  {
	reg `dv' `controls1',r
	reg `dv' `controls2',r
	reg `dv' `controls3',r
} 


*2008 placebos
local controls1 = "reserves_assets_2008 "
local controls2 = "reserves_assets_2008 wsltime_deps_assets_2008 "
local controls3 = "reserves_assets_2008 wsltime_deps_assets_2008 roa_2008 div_yield_2008 rwa_assets_2008 equity_assets_2008 assets_2008 assets2_2008"

foreach dv of varlist price_ch_40m2008 price_ch_dec22  {
	reg `dv' `controls1',r
	reg `dv' `controls2',r
	reg `dv' `controls3',r
} 
log close
